Subject: PG&E Claim for CAISO Underscheduling Penalty Revenues
From: legal <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 24 Aug 2001 13:25:01 -0700 (PDT)

Lisa,

Here is the information you requested on our claim against PG&E for the California ISO underscheduling penalty.

Overview of the penalty:  The ISO assesses a penalty---known as Charge Type 480---against Scheduling Coordinators whose actual demand exceeds scheduled demand by more than 5%.  You can find this in the ISO Tariff at Section 2.2.13.2.3.  The Tariff also provides that the Underscheduling Penalty will be distributed to SCs whose actual demand exceeds scheduled demand by less than a 5%.  ISO Tariff Section 2.2.13.2.3.3.  Underscheduling Penalty Revenues are distributed as Charge Type 1480.  Here is a handout from the ISO explaining the charge.  

Procedural background:  On December 8, 2000, the ISO filed a Tariff change with FERC in which the ISO proposed a penalty that would be assessed against Scheduling Coordinators that underscheduled load, i.e., actual demand exceeded scheduled demand.  This Amendment 33 was adopted by FERC in its December 15, 2000. Order.  In March, the ISO filed Tariff Amendment 38, asking that the Underscheduling Penalty be suspended.  The ISO noted that in its transmittal letter accompanying its filing that "Most of the shortfall in the amount of forward scheduled Load is attributable to PG&E and SCE. . . .From January 1, 2001 to March 14, 2001, the ISO estimates that the penalties will exceed $400 million."  Page 4, Transmittal Letter for Amendment 38 to the ISO Tariff, submitted to FERC on March 20, 2001.

FERC rejected the ISO's request to suspend the penalty, and so the ISO reluctantly calculated the amounts that would be due to each SC.

The ISO has informed us that we are due $33.8 million.  Here is the spreadsheet the ISO sent us.   And this is the letter regarding PG&E claims that accompanied this spreadsheet.   

Unfortunately, the CAISO's information does not show us how much of the amount is attributable to PG&E.  I called the CAISO this morning, and was told that others have been requesting this breakout of information.  The ISO's response was that it would be impossible for it to determine how much of the PX's penalty was attributable to PG&E---and therefore it was not going to rerun the settlements.  I told them that the PX only scheduled power for 17 days while the penalty was in effect and that we would still be interested in seeing what PG&E owed for the period of January 18 to present.  They are taking this under consideration and promised to get back to me, but I am not holding my breath.

I would phrase the claim in this manner:

1.  The ISO is obligated under its Tariff to assess Underscheduling Penalties to SCs underscheduling load by more than 5%.
2.  The ISO filed papers with FERC in March stating that Underscheduling Penalties had already reached approximately $400 million, and most of that amount was due from PG&E and SCE.
3.  To assist SCs in preparing claims against PG&E, the CAISO provided EPMI with a statement showing that we are due $33.8 million in Underscheduling Penalty Revenues.
4.  While PG&E may not owe EPMI the full $33.8 million, based on the ISO's assertions to FERC on March 20, 2001 that PG&E and SCE were responsible for most of the penalties, it is almost certain that PG&E's obligations constitute a large proportion of the amount.
5.  EPMI does not have enough information regarding PG&E's meter data to calculate with precision the amount of Underscheduling Penalty Revenues owing from PG&E.
6.  As of today, the ISO has not released information regarding PG&E's liability on this matter to EPMI.
7.  Because PG&E does have this information, it is appropriate for EPMI to submit a claim for $33.8 million and let PG&E---which has the necessary information---provide any evidence it has to show that it owes less than $33.8 millon.

(Richard may have a better suggestion about how to frame No. 7 above.)

I hope this helps.  I'll be back in the office Monday.  If you have any questions, I'm at (503) 464-7795.

Steve